/*

	Theme Name: Curated Child Theme
	Theme URI: http://www.thememaha.com/
	Description: An ultimate modern Magazine Wordpress theme
	Author: ThemeMaha
	Author URI: http://www.thememaha.com
	Version: 1.0.3
	Template: Curated


*/
/*  ----------------------------------------------------------------------------
    Your custom style.... here :)
*/
/* @import url(static/css/style.css); */

strong {
	color: inherit !important;
}
#search-nav {
	height: 30px !important;
}
.open-search-form {
	line-height: 35px !important;
}
#con-search {
	top: -5px !important;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
}
#main-search .search-field {
	height: 26px !important;
}
#main-search .close-search-form {
	line-height: 29px !important;
}
#thelogosmall {
	display: none !important;
}
html,body {
	min-height:100% !important;
}
.cat_links a {
	color: #7D7D7D !important;
}

.np-caption, .np-title {
	font-family: 'Oswald', Arial, sans-serif !important;
	line-height: 1.4;
}
.np-caption {
	font-weight: bold !important;
	font-size: 16px !important;
	text-transform: uppercase;
}
#off-canvas-body {
	background-image: url("../../uploads/2016/06/Ziegelwand_full.jpg") !important;
    background-repeat: repeat-y !important;
    background-position: center top !important;
	background-color: white !important;
	background-size: 100% !important;
	min-height: 100% !important;
	overflow: visible;
}
#off-canvas-body {
	height: auto !important;
}

div.sidebar-area {
	padding: 10px 20px;
	border-bottom: 2px solid #BFBFBF;
	border-right: 2px solid #BFBFBF;
	border-radius: 0px 0px 0px 0px;
	display: block;
	min-height: 334px;
	background-color: #fff;
	margin-bottom: 30px;
}
div.sidebar-area h3 {
	margin-top: 12px;
	color: #fff;
	font-size: 22px;
}
div.sidebar-area ul, div.sidebar-area li {
	margin-top: 20px;
	margin-left: 10px;
	padding-left: 0px;
	list-style-image: url('../../uploads/2016/06/pin12.png');
	list-style-type: disc;
}
div.sidebar-area ul {
	margin-top: 30px;
}
div.static-area h1, div.static-area h2, div.static-area h3, div.static-area h4, div.static-area .block-cap {
	text-transform: none;
	border: none;
}
div.static-area h3 {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 22px;
}
div.static-area h2 {
	font-size: 26px;
}
div.start_claim h3 {
	margin-top: -8px;
	margin-bottom: 0px;
	font-size: 22px;
}
div.start_claim {
	padding: 0px;
	min-height: 150px;
	background-color: white !important;
	border-bottom: 2px solid #BFBFBF;
	border-right: 2px solid #BFBFBF;
	border-radius: 24px 0px 0px 0px;
	min-width: 228px;
}

div.start_claim {
	border-radius: 24px 0px 0px 12px !important;
}
@media (max-width: 1199px) {
	div.start_claim	{
		height: auto;
	}
}

.claim_green {
	margin: 0px;
	width: 100% !important;
	display: block !important;
	border-radius: 24px 0px 0px 0px;
	min-height: 135px;
	padding: 15px 15px 5px 15px;
	background-color: #96B030;
	background: linear-gradient(to right, #96B030, #CBDA89 50%, #96B030);
	background: -moz-linear-gradient(to right, #96B030, #CBDA89 50%, #96B030);
}
.claim_white {
	margin: 0px;
	width: 100%;
	height: 8px;
	display: block;
	background-color: #fff;
}
.claim_red {
	margin: 0px;
	width: 100%;
	height: 26px;
	display: block;
	background-color: #AE1529;
	border-radius: 0px 0px 0px 12px;
}
div.start_claim img{
	float: left;
	margin-bottom: -15px;
	width: 140px;
	margin-left: 30px;
}
div.start_claim div h1 {
	margin-top: -47px;
	padding-top: 28px;
	font-weight: bold;
	font-size: 40px;
}
div.start_claim h1, div.start_claim h2, div.start_claim h3 {
	margin-left: 210px;
	line-height: 1.3;
}
@media (max-width: 594px) {
	div.start_claim h1, div.start_claim h2, div.start_claim h3 {
		float: left;
		display: block;
		margin-top: 2px;
		margin-left: 10px;
		padding-top: 10px;
	}

	div.start_claim img {
		margin-top: 0px;
		margin-bottom: 0px;
	}
}

div.page-wrapper div div.container div.row div div.static-area div.row {
	height: 50px;
}
div.page-wrapper div div.container div.row div div.static-area:nth-of-type(2),
div.page-wrapper div div.container div.row div div.static-area:nth-of-type(3),
div.page-wrapper div div.container div.row div div.static-area:nth-of-type(4),
div.page-wrapper div div.container div.row div div.static-area:nth-of-type(5)
{
   max-width: 272px;
   margin-right: 17px;
   float: left;
   min-height: 430px;
   text-align: center;
   border-radius: 0px;
   padding: 10px !important;
   background-color: white !important;
   border-bottom: 2px solid #BFBFBF;
   border-right: 2px solid #BFBFBF;
   width: 100%;
}
div.page-wrapper div div.container div.row div div.static-area:nth-of-type(5) {
	 margin-right: 0px !important;
}

div.start_top_boxen h3 {
	font-weight: bold;
}
div.clearer {
   clear: both;
   visibility: hidden;
   height: 0px;
   margin: 0;
   padding: 0;
}
.header_banner_hagebau {
	max-width: 550px;
	height: auto;
	margin-top: 12px;
}

.start_boxen_bild {
	width: 100%;
	border: 2px solid #DBDBDB;
	max-width: 250px;
	height: 180px;
	display: block;
	margin-bottom: 20px;
	text-align: center;
}
.start_boxen_bild img {
	max-height: 170px;
	max-width: 240px;
	padding: 5px;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
@media (max-width: 406px) {
	.start_boxen_bild img {
	}
}
.start_boxen_text {
	display: block;
	height: 50px;
	font-size: 17px;
}
.start_boxen_link a {
	text-decoration: none !important;
}
.start_boxen_button {
	background-color: #B2162B;
	color: #fff;
	padding: 8px 0px;
	border-radius: 0px 0px 0px 10px;
	display: block;
	border: 2px solid #D53F38;
}
.start_boxen_button:hover {
	background-color: #900F21;
	color: #fff;
	border: 2px solid #D53F38;
}

article.single-post-box {
	background-color: white !important;
	padding: 30px 50px;
	border-bottom: 2px solid #BFBFBF;
	border-right: 2px solid #BFBFBF;
	border-radius: 24px 0px 0px 0px;
	margin-top: 28px;
}
article.single-post-box div.text-content p, article.single-post-box div.text-content li {
	font-size: 13px;
	line-height: 1.8;
	text-align: justify;
}
.text-content a {
	opacity: 1 !important;
}
.text-content a:hover {
	opacity: 0.8 !important;
}

.category_first_article div div.i-summary, .category_first_article h3 a, .category_first_article p, .category_first_article li {
	color: #fff !important;
}

.category_first_article img {
	border: 6px solid #fff;
}

div.start_icons {
	padding: 20px 50px;
	background-color: white !important;
	border-bottom: 2px solid #BFBFBF;
	border-right: 2px solid #BFBFBF;
	border-radius: 24px 0px 0px 0px;
	min-width: 228px;
	min-height: 200px;
	display: block;
}
div.start_icons div img {
	width: 100%;
	padding: 0px 10px;
	margin-top: 15px;
	display: block;
}

div.start_icons div {
	width: 129px;
	height: 164px;
	text-align: center;
	float: left;
	font-size: 13.5px;
	margin-bottom: 20px;
	display: block;
}

.video-container {
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed, .video-container video {
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}


#footer-sidebar {
    background: #fff !important;
	border-top: 2px solid #E4E3E4;
}
#footer .block-cap h3 {
    color: #7d7d7d !important;
	font-weight: bold;
}
#footer .widget {
    padding-bottom: 58px !important;
    border-bottom: 1px solid #fff !important;
}

.sidebar {
	margin-top: 30px !important;
}
.main-logo-ads-wrap {
	/*padding-bottom: 40px !important;*/
}
@media (max-width: 767px) {
	.main-logo-ads-wrap {
		 -webkit-box-shadow: none !important;
		 box-shadow: none !important;
	}
	#search-nav {
		display: none;
	}
}

div.post, div.message {
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 40px;

	margin-bottom: 40px;

	border-bottom: 2px solid #BFBFBF;
	border-right: 2px solid #BFBFBF;
}
.post-box-small {
	background-color: #fff;
	padding: 10px;
	border-bottom: 2px solid #BFBFBF;
	border-right: 2px solid #BFBFBF;
}

h3.entry-title {
	font-size: 26px !important;
	padding-bottom: 20px;
}

div.post-box-normal h3.entry-title a {
	font-size: 22px;
	line-height: 1.4;
	padding-bottom: 20px;
}

div.article_link {
	display: block;
	margin: 0;
	text-align: right;
}

div.article_link a {
	padding: 6px 12px 6px 12px;
	color: #fff;
	font-size: 12px;
	border-radius: 0px 0px 0px 8px;
	text-decoration: none;
}

div.partner_logos {
	text-align: center;
	margin-bottom: 0px;
	background-color: white !important;
	border-bottom: 2px solid #BFBFBF;
	border-right: 2px solid #BFBFBF;
	border-radius: 24px 0px 0px 0px;
	min-width: 228px;
}

div.partner_logos img {
	max-height: 65px;
	max-width: 190px;
	margin: 20px auto;
	padding: 0px 15px;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

/*==========================================*/

#fb_left-container {
	float: left;
	width: 100%;
	border: 0px solid red;
	overflow:hidden;
}
#fb_right-container {
	float: right;
	width: 100%;
	max-width: 195px;
	border: 0px solid blue;
	margin-left: -195px;
	display: none;
}
@media (max-width: 741px) {
	#fb_right-container {
		margin-top: 10px;
		float: left;
		margin-left: 25px;
		display: none;
	}
}

#fb_breadcrumb {
	margin-top: 10px;
	margin-left: 50px;
	float:left;
	display: block;
}
@media (max-width: 767px) {
	#fb_breadcrumb {
		margin-left: 20px;
	}
}

#fb_breadcrumb a {
	text-decoration: none;
	font-weight: bold;
	color: inherit;
}

#fb_main {
	width: 100%;
	overflow:hidden;
	border: 0px solid red;
	border-right: 0px solid #D0D0D0;
	min-height: 900px;
	margin-top: 20px;
	/*margin-right: 250px !important;*/
	font-size: 10pt;
	display: block;
	background-color: white;
	float: left;
	padding-right: 14px;
	line-height: 1.8;
	/*color: #99999B;*/
}
#fb_main h1, #fb_main h2, #fb_main h3 {
	/*color: #99999B;*/
}

#fb_main a[href^="tel"] {
	text-decoration: none;
	color: inherit;
}

#fb_left {
	width: 250px;
	border: 0px solid red;
	min-height: 600px;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
	display: block;
	padding-top: 0px;
	float: left;
}

#fb_right {
	border: 0px solid green;
	width: 175px;
	min-height: 400px;
	float: right;
	display: block;
	display: none;
}

.fb_titelbild {
	border: 0px solid grey;
	width: 100%;
	height: 175px;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% auto;
	background-color: #E4E4E4;
}
@media (max-width: 991px) {
	.fb_titelbild {
		height: 120px;
	}

	@media (max-width: 516px) {
		.fb_titelbild {
			height: 90px;
		}

		@media (max-width: 410px) {
			.fb_titelbild {
				visibility: hidden;
			}
			#fb_logo {
				margin-left: 0px !important;
			}
		}
	}
}

#fb_logo {
	width: 175px;
	height: 175px;
	border: 1px solid grey;
	display: table-cell;
	vertical-align: middle;
	background-color: white;
	background-repeat: no-repeat;
	background-position: center;
	padding: 10px;
	display: block;
	margin-bottom: 20px;
	margin-top: -90px;
	margin-left: 35px;
}

.fb_box_rechts {
	display: block;
	width: 100%;
	height: 270px;
	padding-bottom: 8px;
	border-bottom: 1px solid #D2D2D2;
	margin-bottom: 20px;
}

.fb_box_rechts_titel {
	display: block;
	width: 100%;
	color: white;
	background-color: #008260;
	padding-left: 8px;
}

#fb_infos {
	width: 100%;
	margin-top: 20px;
	display: block;
}

#fb_socials {
	margin-top: 30px;
	margin-bottom: 30px;
}

#fb_socials img {
	margin-right: 10px;
}

#fb_map iframe {
	width: 250px;
	height: 250px;
	display: block;
	margin-top: 30px;
	margin-bottom: 40px;
}

.fb_table, .fb_table tr, .fb_table td {
	border: 0px solid white !important;
	padding: 0px;
	font-size: 10pt;
	line-height: 1.8;
	/*color: #99999B;*/
}

#fb_center {
	border: 0px solid blue;
	width: auto;
	min-height: 200px;
	text-align: justify;
	margin-left: 300px;
	margin-right: 10px;
	display: block;
	padding-top: 20px;
}
@media (max-width: 610px) {
	#fb_center {
		margin-top: 40px;
		width: 400px;
		float: left;
		margin-left: 30px;
		margin-right: 30px;
	}

	@media (max-width: 514px) {
		#fb_center {
			width: 300px;
		}

		@media (max-width: 410px) {
			#fb_center {
				width: 220px;
			}
		}
	}
}

.fb_gewerke {
	margin-top: 40px;
}
.fb_gewerke img {
	margin-right: 10px;
	margin-bottom: 10px;
	width: 50px;
	height: 50px;
	border: 1px solid white;
}

.fb_profil-premium, .fb_profil-default {
	display: block;
	font-weight: bold;
	color: white;
	padding-left: 8px;
	width: 200px;
	height: 24px;
	margin-bottom: 10px;
	margin-right: 16px;
	float:right;
}
.fb_profil-premium {
	background-color: #9B9B9B;
}
.fb_profil-default {
	background-color: #ffffff;
}
/**================= Socials ================**/
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoYouTube:hover {
	background-color:#BB0000;
}
.social-network a.icoPinterest:hover {
	background-color:#B7081A; /*#CB2027;*/
}
.social-network a.icoInstagram:hover {
	background-color:#3897F0;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}
.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 30px;
	height: 30px;
	font-size:17px;
}
.social-circle li i {
	margin:0;
	line-height:30px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
.social-network a {
	background-color: #B5B5B5;
}
/**================= Slider =================**/
#fb_slides {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 240px;
}

#fb_slides ul {
  list-style: none;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}

#fb_slides li {
  width: 90%;
  height: 100%;
  float: left;
  text-align: center;
  padding-top: 10px;
  position: relative;
  font-style: italic;
  font-size: 10pt;
}

#fb_slides li span {
  width: 100%;
  text-align: left;
  padding-top: 8px;
  padding-bottom: 15px;
  padding-left: 3px;
  padding-right: 3px;
  position: relative;
  font-style: normal;
  font-size: 9pt;
  display: block;
  line-height: 1.3;
}

.fb_btn-bar {
  width: 100%;
  margin: 0 auto;
  display: block;
  position: relative;
  top: 5px;
}

#fb_buttons {
  padding: 0 0 0 0;
  float: right;
}

#fb_buttons a {
  text-align: center;
  display: block;
  font-size: 18px;
  line-height: 15px;
  font-weight: bold;
  float: left;
  outline: 0;
  margin: 0;
  color: #008260;
  text-decoration: none;
  display: block;
  padding: 9px;
  width: 35px;
}

a#fb_prev:hover,
a#fb_next:hover {
  color: #008260;
  text-shadow: .5px 0px #008260;
}
/**============== Kategorien ==============**/
.block-streams .i-summary {
	display: block !important;
	font-size: 13px;
	line-height: 1.5;
	color: #595858 !important;
}
/* Badezimmer */
.article-cat-2 h1, .article-cat-2 h2, .article-cat-2 h3, .article-cat-2 a,
#subnav-cat-2 .mega_subnav_list .mega_subnav_header a,
.cat-2-col						{color: #62BEB4 !important; }
.cat-2-bg, li#menu-item-431		{background-color: #62BEB4 !important;}
.cat-2-bg-light					{background-color: #62BEB4 !important;}
li#menu-item-431.current-post-parent a::after,
li#menu-item-431.current-menu-item a::after,
li#menu-item-431:hover a::after	{border-top-color: #62BEB4 !important;}

/* Garten */
.article-cat-4 h1, .article-cat-4 h2, .article-cat-4 h3, .article-cat-4 a,
#subnav-cat-4 .mega_subnav_list .mega_subnav_header a,
.cat-4-col						{color: #41792F !important;}
.cat-4-bg, li#menu-item-8		{background-color: #41792F !important;}
li#menu-item-8.current-post-parent a::after,
li#menu-item-8.current-menu-item a::after,
li#menu-item-8:hover a::after		{border-top-color: #41792F !important;}

/* Heizen */
.article-cat-7 h1, .article-cat-7 h2, .article-cat-7 h3, .article-cat-7 a,
#subnav-cat-7 .mega_subnav_list .mega_subnav_header a,
.cat-7-col						{color: #F49F24 !important;}
.cat-7-bg, li#menu-item-298		{background-color: #F49F24 !important;}
li#menu-item-298.current-post-parent a::after,
li#menu-item-298.current-menu-item a::after,
li#menu-item-298:hover a::after	{border-top-color: #F49F24 !important;}

/* Daemmen */
.article-cat-14 h1, .article-cat-14 h2, .article-cat-14 h3, .article-cat-14 a,
#subnav-cat-14 .mega_subnav_list .mega_subnav_header a,
.cat-14-col						{color: #894D8D !important;}
.cat-14-bg, li#menu-item-297		{background-color: #894D8D !important;}
li#menu-item-297.current-post-parent a::after,
li#menu-item-297.current-menu-item a::after,
li#menu-item-297:hover a::after	{border-top-color: #894D8D !important;}

/* Fenster, Tueren, Tore */
.article-cat-31 h1, .article-cat-31 h2, .article-cat-31 h3, .article-cat-31 a,
#subnav-cat-31 .mega_subnav_list .mega_subnav_header a,
.cat-31-col						{color: #4477BB !important;}
.cat-31-bg, li#menu-item-85		{background-color: #4477BB !important;}
li#menu-item-85.current-post-parent a::after,
li#menu-item-85.current-menu-item a::after,
li#menu-item-85:hover a::after	{border-top-color: #4477BB !important;}

/* Baumaterial */
.article-cat-36 h1, .article-cat-36 h2, .article-cat-36 h3, .article-cat-36 a,
#subnav-cat-36 .mega_subnav_list .mega_subnav_header a,
.cat-36-col						{color: #AA463A !important;}
.cat-36-bg, li#menu-item-432		{background-color: #AA463A !important;}
li#menu-item-432.current-post-parent a::after,
li#menu-item-432.current-menu-item a::after,
li#menu-item-432:hover a::after	{border-top-color: #AA463A !important;}

/* Werkzeuge */
.article-cat-32 h1, .article-cat-32 h2, .article-cat-32 h3, .article-cat-32 a,
#subnav-cat-32 .mega_subnav_list .mega_subnav_header a,
.cat-32-col						{color: #74949F !important;}
.cat-32-bg, li#menu-item-84		{background-color: #74949F !important;}
li#menu-item-84.current-post-parent a::after,
li#menu-item-84.current-menu-item a::after,
li#menu-item-84:hover a::after	{border-top-color: #74949F !important;}

/* Start */
.cat-start-col					{color: #B0B0B0 !important;}
li#menu-item-430 {background-color: #B0B0B0 !important;}

.cat-first-col {color: #ffffff !important;}

#menu-main-1 li.current-post-parent a::after,
#menu-main-1 li.current-menu-item a::after,
#menu-main-1 li:hover a::after
 {
	content: "";
	display: block;
	position: absolute !important;
	margin: 0px auto;
	z-index: -1;
	border-bottom: 8px solid transparent;
	border-top: 8px solid transparent;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	background: none;
	text-decoration: none;
	top: 100%;
	margin-left: 56px;
}

ul#menu-main-1 li {
	width: 11.65% !important;
	text-align: center;
}

ul#menu-main-1 li a {
	padding: 0;
	font-size: 13px;
}

#menu-main-1 li.menu-item:last-child {
	margin-right: 0px !important;
}
/*.mega_subnav::before {
	content: "";
	height: 20px;
	width: 100%;
	background-color: blue;
}*/
.mega_subnav {
	position: absolute;
	top: 30px;
	left: calc(50% - 570px);
	background-color: #fff;
	border: 0px solid black;
	width: 1138px;
	min-height: 268px;
	padding: 10px 25px 35px 25px;
	display: none;
	border-radius: 24px 0px 0px 12px;
	border-bottom: 2px solid #BFBFBF;
	border-right:  0px solid #BFBFBF;
	text-align: center;
}
.mega_subnav ul {
	font-size: 13px;
	line-height: 18px;
	display: inline-block;
}
.mega_menu_stripe {
	height: 26px;
	width: 100%;
	position: absolute;
	display: block;
	bottom: 0px;
	right: 0px;
	padding: 0;
	margin: 0;
	border-radius: 0px 0px 0px 12px;
}

@media (max-width: 1200px) {
	div.start_icons {
		min-height: 400px;
	}
	ul#menu-main-1 li a {
		font-size: 11px;
	}
	ul#menu-main-1 li {
		width: 11.45% !important;
	}
	#menu-main-1 li.current-post-parent a::after,
	#menu-main-1 li.current-menu-item a::after,
	#menu-main-1 li:hover a::after
	 {
		margin-left: 46px;
	}
	.mega_subnav {
		left: calc(50% - 470px);
		width: 937px;
		min-height: 268px;
	}
	.mega_subnav ul {
		font-size: 11px;
		line-height: 20px;
	}
}
@media (max-width: 1000px) {
	ul#menu-main-1 li a {
		font-size: 8.5px;
	}
	.mega_subnav ul {
		font-size: 8.5px;
		line-height: 18px;
	}
	.mega_subnav {
		min-height: 228px;
	}
}
@media (max-width: 992px) {
	ul#menu-main-1 li {
		width: 11.15% !important;
	}
	#menu-main-1 li.current-post-parent a::after,
	#menu-main-1 li.current-menu-item a::after,
	#menu-main-1 li:hover a::after
	 {
		margin-left: 32px;
	}
	.mega_subnav {
		left: calc(50% - 360px);
		width: 718px;
	}
}
@media (max-width: 664px) {
	div.start_icons {
		min-height: 600px;
	}
}
@media (max-width: 535px) {
	div.start_icons {
		min-height: 780px;
	}
}
@media (max-width: 406px) {
	div.start_icons {
		min-height: 1500px;
	}
}

#main-nav-bar {
	background: none !important;
	border: 0px solid white !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#menu-main-1 li .sub-ord-nav{
	display:none!important;
}

#menu-main-1 li.menu-item  {
	margin: 0px;
	padding: 0px;
	border-radius: 0px 0px 0px 10px;
	-webkit-border-bottom-left-radius: 10px;
	margin-right: 8px;
}
#menu-main-1 li.menu-item a  {
	color: #fff !important;
	height: 30px;
	line-height: 30px !important;
}
#menu-main-1 li.current_page_ancestor a, #menu-main-1 li.current_page_parent a,
#menu-main-1 li.current-menu-parent a, #menu-main-1 li.current-menu-ancestor a,
#menu-main-1 li.current-menu-item a, #menu-main-1 li:hover a,
#menu-main-1 li a {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#menu-main-1 li .nav-sub-wrap, #menu-main-1 li .nav-sub-wrap.ord-nav {
	display: none !important;
}

.mega_subnav_list {
	display: inline-block;
	vertical-align: top !important;
	text-align: left;
	padding-left: 0px !important;
	margin-left: 0px !important;
	margin-bottom: 20px;
	margin-top: -12px;
}
.mega_subnav_list .mega_subnav_header, .mega_subnav_list .mega_subnav_header a {
	font-weight: bold;
	text-transform: uppercase;
	list-style-type: none;
	display: block;
	text-decoration: none;
	font-size: 14px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.mega_subnav_list li {
	list-style-type: disc;
	padding-left: 0px !important;
	margin-left: -22px;
}
.mega_subnav_list li a {
	color: #000;
	padding-left: 0px !important;
}
.mega_subnav_img {
	border: 0px solid black;
	display: inline-block;
	width: 150px;
	height: 100px;
	background-color: #D3D3D3;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% auto;
	border-radius: 20px 0px 0px 0px;
	-webkit-border-top-left-radius: 20px;
}

.mega_subnav_img a {
	opacity: 0;
    filter: alpha(opacity=0);
	border-radius: 20px 0px 0px 0px;
	-webkit-border-top-left-radius: 20px;
}
.mega_subnav_img a:hover {
	opacity: 0.4;
    filter: alpha(opacity=40);
}
.mega_subnav_catbox {
	border: 0px solid red;
	display: inline-block;
	width: 180px;
	text-align: left;
	padding: 0px 15px !important;
}
.mega_subnav_catbox a {
	display: block;
	height: 100%;
}
.mega_subnav_catbox a:hover {
}

span.kahoo_copyright {
	/*color: #000;*/
}

div#maha_menus-2 ul li {
	/*display: block;*/
}

/*================ Umfragen ================*/
span.mypoll_pro {
	color: #81A61A;
	font-weight: bold;
}
span.mypoll_con {
	color: red;
	font-weight: bold;
}
div.totalpoll-fields {
	margin-top: 40px !important;
}
form.totalpoll-view-vote {
	margin-bottom: 30px !important;
}
div.totalpoll-poll-container {
	margin-bottom: 60px !important;
}
div.totalpoll-choice-content ul {
	margin-top: 10px !important;
	margin-left: 0px !important;
}
div.totalpoll-choice-content ul li{
	list-style-type: none !important;
}
div.totalpoll-choice-votes {
	margin-top: 30px !important;
}
/*==========================================*/
/*.nextend-arrow-previous {
	bottom: -40px !important;
	left: 10px !important;
	height: 30px;
}
.nextend-arrow-next {
	bottom: 0px !important;
	left: 250px !important;
	height: 30px;
}*/
/*.n2-padding {
border: 6px solid #fff;
}*/


.yasr-total-average-text {font-size: 12px;}
.us_posts_bottom {display:none;}
.meta-info .ava-auth {display:none !important;}
.post-box-oblog h3 {font-size: 30px !important;}
.block-streams .i-summary {display: none;}
.main-content {font-size: 18px;line-height: 28px;font-family: arial;}
.meta-author {display:none;}
.bottom.meta-share {display:none;}
a {color: #007f5e; !important}
.text-content a {border-bottom: none; !important}
.widget ul {padding-left: 0px; !important}
.widget ul li:before {content: none; !important}
.single-boxed .cover-wrap {min-height: 250px; !important}
.single .cover {min-height: 250px; !important}
.single-parallax .cover-wrap {min-height: 250px; !important}
.us_posts_bottom {margin-top: 25px !important;}
h1, h2, h3, h4, h5, h6 { font-family: 'Lato' !important; }
.el-featured-slide .up-up .animated .fadeInUp { display: none !important; }
